#page_contents{}

#page_contents section{
	padding:30px 0px;
}
#page_contents section h2{
	font-size: 24px;
	border:none!important;
	border-bottom:1px #eee solid!important;
	padding:0px;
	padding-bottom:10px;
	margin-bottom:20px;
}
#page_contents section h4{
	margin-top:15px;
}
#page_contents section img{
	width:100%;
	height:auto;
}
#page_contents section p{
	text-align: justify;
	line-height: 1.6em;
	padding:10px 0px;
}

#page_contents section.flex{
	width:100%;
	display:flex;
	justify-content: space-between;
	align-items: center;
}
#page_contents section.flex .image{
	width:100%;
	flex-basis: 40%;
}
#page_contents section.flex .text{
	width:100%;
	flex-basis: 55%;
}
#page_contents section.flex .image img{
	width:100%;
	height:auto;
}


@media screen and (max-width: 768px) {
	#page_contents section.flex{display: block;}
}